/* PhBXYZSpectrum.C: PhBXYZSpectrum nodes (public source) */

#include "PhBXYZSpectrum.H"

namespace xrml {

void PhBXYZSpectrum::render(void)
{
  value = Spectrum(xyz.x, xyz.y, xyz.z);
}

}  // namespace xrml
